html,
body {
	background-color: #000000;
	margin: 0;
	padding: 0;
}

img.dicem1 {
	position: absolute;
	height: 80px; 
	width: 80px; 
	bottom: 0px;
	left: 50%;
	z-index: 10;
	margin-left: -220px;
	margin-bottom: 0px;
}

img.dicem2 {
	position: absolute;
	height: 80px; 
	width: 80px; 
	bottom: 0px;
	left: 50%;
	z-index: 10;
	margin-left: -160px;
	margin-bottom: 0px;
}

img.dicem3 {
	position: absolute;
	height: 80px; 
	width: 80px; 
	bottom: 0px;
	left: 50%;
	z-index: 10;
	margin-left: -100px;
	margin-bottom: 0px;
}

img.dicem4 {
	position: absolute;
	height: 80px; 
	width: 80px; 
	bottom: 0px;
	left: 50%;
	z-index: 10;
	margin-left: -40px;
	margin-bottom: 0px;
}

img.dicem5 {
	position: absolute;
	height: 80px; 
	width: 80px; 
	bottom: 0px;
	left: 50%;
	z-index: 10;
	margin-left: 20px;
	margin-bottom: 0px;
}

img.dicem6 {
	position: absolute;
	height: 80px; 
	width: 80px; 
	bottom: 0px;
	left: 50%;
	z-index: 10;
	margin-left: 80px;
	margin-bottom: 0px;
}

img.dicem7 {
	position: absolute;
	height: 80px; 
	width: 80px; 
	bottom: 0px;
	left: 50%;
	z-index: 10;
	margin-left: 140px;
	margin-bottom: 0px;
}

img.dice11 {
	position: absolute;
	height: 300px; 
	width: 300px; 
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
}

img.dice21 {
	position: absolute;
	height: 250px; 
	width: 250px; 
	top: 20%;
	left: 30%;
	transform: translate(-50%, -50%);
}

img.dice22 {
	position: absolute;
	height: 250px; 
	width: 250px; 
	top: 60%;
	left: 70%;
	transform: translate(-50%, -50%);
}

img.dice31 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 20%;
	left: 30%;
	transform: translate(-50%, -50%);
}

img.dice32 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
}

img.dice33 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 60%;
	left: 70%;
	transform: translate(-50%, -50%);
}

img.dice41 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 20%;
	left: 30%;
	transform: translate(-50%, -50%);
}

img.dice42 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 20%;
	left: 70%;
	transform: translate(-50%, -50%);
}

img.dice43 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 60%;
	left: 30%;
	transform: translate(-50%, -50%);
}

img.dice44 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 60%;
	left: 70%;
	transform: translate(-50%, -50%);
}

img.dice51 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 20%;
	left: 30%;
	transform: translate(-50%, -50%);
}

img.dice52 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 20%;
	left: 70%;
	transform: translate(-50%, -50%);
}

img.dice53 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
}

img.dice54 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 60%;
	left: 30%;
	transform: translate(-50%, -50%);
}

img.dice55 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 60%;
	left: 70%;
	transform: translate(-50%, -50%);
}


img.dice61 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 20%;
	left: 30%;
	transform: translate(-50%, -50%);
}

img.dice62 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 20%;
	left: 70%;
	transform: translate(-50%, -50%);
}

img.dice63 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 40%;
	left: 30%;
	transform: translate(-50%, -50%);
}

img.dice64 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 40%;
	left: 70%;
	transform: translate(-50%, -50%);
}

img.dice65 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 60%;
	left: 30%;
	transform: translate(-50%, -50%);
}

img.dice66 {
	position: absolute;
	height: 170px; 
	width: 170px; 
	top: 60%;
	left: 70%;
	transform: translate(-50%, -50%);
}
